/*
	Filesystem, using physfs

	Copyright (C) 2003	Patrice Mandin
	
	See COPYING in top directory for license
*/

#ifndef FILESYSTEM_H
#define FILESYSTEM_H

/*--- Includes ---*/

#include <physfs.h>

/*--- Variables ---*/

/*--- Functions prototypes ---*/

extern int FS_Init(void);
extern int FS_Shutdown(void);
extern void *FS_Load(char *filename, PHYSFS_sint64 *filelength);

#endif /* FILESYSTEM_H */
