/*
	Verbose display

	Copyright (C) 2003	Patrice Mandin
	
	See COPYING in top directory for license
*/

#ifndef VERBOSE_H
#define VERBOSE_H

/*--- Includes ---*/

#include <stdio.h>

#include "parameters.h"

/*--- Defines ---*/

#define VERBOSE(maxlevel, what) \
	if (verbose>=maxlevel) { \
		printf what; \
	}

#endif /* VERBOSE_H */
