/*
	Some maths functions

	Copyright (C) 2003	Patrice Mandin
	
	See COPYING in top directory for license
*/

#ifndef CALCULATIONS_FUNCTIONS_H
#define CALCULATIONS_FUNCTIONS_H

/*--- Includes ---*/

#include "bsp.h"

/*--- Functions prototypes ---*/

int CALC_DotProduct(point3_t *point, plane_t *plane);
float CALC_GetLength(float x, float y, float z);
void CALC_NormalizePlane(plane_t *plane);
int CALC_BoundBoxViewable(bbox_t *bb);
int CALC_FaceViewable(bsp_face_t *cur_face, point3_t *origin);
int CALC_BoundBoxFaceOcculted(bbox_t *bb);

#endif /* CALCULATIONS_H */
