/*
	Some maths functions

	Copyright (C) 2003	Patrice Mandin
	
	See COPYING in top directory for license
*/

#ifndef CALCULATIONS_TYPES_H
#define CALCULATIONS_TYPES_H

/*--- Includes ---*/

/*
#include <math.h>
*/

/*--- Defines ---*/

#ifndef M_PI
#define M_PI	3.141592653589793238462643383279502
#endif

/*--- Types ---*/

typedef struct {
	float x;
	float y;
} point2_t;

typedef struct {
	float x;
	float y;
	float z;
} point3_t;

typedef struct {
	float x;
	float y;
	float z;
	float dist;
} plane_t;

typedef struct {
	float x;
	float y;
	float z;
} vector3_t;

typedef struct {
	point3_t	vertexes[8];
} bbox_t;

#endif /* CALCULATIONS_TYPES_H */
