/*
	Default command-line parameters

	Copyright (C) 2003	Patrice Mandin
	
	See COPYING in top directory for license
*/

#ifndef DEFAULT_H
#define DEFAULT_H

/*--- Defines ---*/

#define DEFAULT_VERBOSE	0

#define DEFAULT_GAMMA	1.5

#define DEFAULT_WIDTH	640
#define DEFAULT_HEIGHT	480

#define DEFAULT_TESS	0

/* Demo version */
#if 1
#define DEFAULT_BASEDIR	"./Demo"
#define DEFAULT_MAP		"d_gvillage"
#endif

/* Commercial version */
#if 0
#define DEFAULT_BASEDIR	"./Base"
#define DEFAULT_MAP		"gvillage"
#endif

#endif /* DEFAULT_H */
