/*
	Command line parameters

	Copyright (C) 2003	Patrice Mandin
	
	See COPYING in top directory for license
*/

#ifndef PARAMETERS_H
#define PARAMETERS_H

/*--- Variables ---*/

/* argc, argv */
extern int myargc;
extern char **myargv;

/* Verbose level */
extern int verbose;

/* Base directory for pak3 files */
extern unsigned char *basedir;

/* Map to load */
extern unsigned char *mapname;

/* Gamma correction */
extern float brightness;

/* Screen */
extern int screen_width, screen_height;

/* Start fullscreen */
extern int start_fullscreen;

/* Tesselation value */
extern int tesselation;

/*--- Functions prototypes ---*/

extern void DisplayUsage(void);
extern int CheckParm(int argc,char **argv);

#endif /* PARAMETERS_H */
